Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Glenn Morris <[email-masked]>
Date: Mon, 02 Jun 2014 12:52:36 -0400

Gilles PION wrote:

> I need link to a .tgz file.

http://hydra.nixos.org/build/11429722/download/1/emacs-24.4.50.tar.gz

You should be able to always find the latest one by going to

http://hydra.nixos.org/jobset/gnu/emacs-trunk

Click on the uppermost number that has any green digits in its row.
Eg 1122062 at time of writing.
On the next page, click on the number for the "tarball" row.
Then click on "source distribution" where it says "build products".